<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Drug companies tend to bury </text><choice_g><choice correct="y">news of drug failures.</choice></choice_g></item>
<item><text>If a member does not have </text><choice_g><choice correct="y">email, a letter is sent.</choice></choice_g></item>
<item><text>He showed </text><choice_g><choice correct="y">poise and maturity beyond his years.</choice></choice_g></item>
<item><text>The government has tried to forge </text><choice_g><choice correct="y">alliances with environmentalists.</choice></choice_g></item>
<item><text>You can print to any networked </text><choice_g><choice correct="y">printer in the building.</choice></choice_g></item>
<item><text>Doctors have voiced </text><choice_g><choice correct="y">fears that we may be facing an epidemic.</choice></choice_g></item>
<item><text>On his visits he painted </text><choice_g><choice correct="y">views of the town and the surrounding countryside.</choice></choice_g></item>
<item><text>The college only admits </text><choice_g><choice correct="y">visitors in organized groups.</choice></choice_g></item>
</body>
</batch>

